@CHARSET "ISO-8859-1";

table, caption {
  font-size: inherit;
  font-weight: inherit;
  font-style: inherit;
  font-variant: inherit;
}

tr { /* if text is in a td tag un-nested  -this style will be used  */
  font-family:inherit;
  font-size:inherit;
  color:inherit; 
}

td {
  font-family: inherit;
  font-size:inherit;
  color:inherit; 
}

a.K10A {
  color: #0033cc;
  text-decoration: none;
}

  a.K10A:link    { color: #0033cc; }
  a.K10A:visited { color: #0033cc; }
  a.K10A:hover   { text-decoration:underline; color:#0033cc; }
  a.K10A:active  { text-decoration:underline; color:#0033cc; }

.K10copy {
  line-height: 16px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
                             color:#111111;
}


.K10paraCopy {
  line-height: 16px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
                             color:#111111;
	margin-bottom:10px;
  margin-top:6px;
  margin-left:20px;
  margin-right:20px;
}

div.K10h1 {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size:20px;
		margin-top:20px;
		text-align:center;
    font-weight:bold;
}
    
div.K10h2 { /*  Item  & SCHEDULE */
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size:18px; 
  line-height:22px;
  margin-top:12px;
  margin-left:20px;
  /* text-transform: uppercase; */ 
  /* font-variant: small-caps;  */ 
}

table.K10h2 {
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size:18px; 
  line-height:22px;
  margin-top:12px;
  margin-left:20px;
	width:90%;
                             color:#111111;			
}


div.K10h3 {  /* Cincinnati Financial Corporation — Introduction */
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size:16px;
  text-align:left;
  margin-top:14px;
  margin-left:20px;
  /*font-variant:small-caps; */
  font-weight:bold;
	letter-spacing:-1px;
}
div.K10h3 b { font-weight:600; }

div.K10h4 {
	font-family: Georgia,"Times New Roman",Times,serif;
  font-size:14px;
  text-align:left;
  margin-top:14px;
  margin-left:20px;
  font-variant:small-caps;
  font-weight:bold;
}

div.K10h5 {
	font-size:13px;
	margin-top:14px;
  margin-left:20px;
	text-align:left;
  font-weight:bold;  /* often forced by html */
}

div.K10h7 {
  font-size:16px;
  text-align:left;
  margin-top:14px;
  margin-left:20px;
  font-variant:small-caps;
}

div.K10exhibit {
  FONT-FAMILY: 'TIMES NEW ROMAN',TIMES,SERIF;
}

/*  Indented Text */
		div.K10indent0 {
			margin-left:0px; text-indent:-0px;
		}
		
		div.K10indent1 {
			margin-left:15px; text-indent:-15px;
		}
		
		div.K10indent2 {
			margin-left:30px; text-indent:-15px;
		}
		
		div.K10indent3 {
			margin-left:45px; text-indent:-15px;
		}
		
		div.K10indent4 {
			margin-left:60px; text-indent:-15px;
		}
		
		div.K10indent5 {
			margin-left:75px; text-indent:-15px;
		}
		
		div.K10indent6 {
			margin-left:90px; text-indent:-15px;
		}
		
		div.K10indent7 {
			margin-left:105px; text-indent:-15px;
		}

div.K10numberAlign {
  width:100%;
  text-align:right;
}



div.LTStableTitle{
	font-size:12px; 
	margin-top: 20px;
  text-align:center;
}

div.K10PageNum, p.K10folio{
	text-align:center;
  margin:34px 40px 10px 30px;
  padding-bottom:14px;
  border-bottom:1px solid #aaaaaa;
}



h5.K10tocLink {
  PAGE-BREAK-BEFORE:ALWAYS;
}

div.K10tocLink {
	text-align:right;
	margin:10px 40px 50px 30px;
}








p.K10copy {
  margin-top:6px;
  margin-left:20px;
  margin-right:20px;
}





sup.K10footnote {
  font-size: 85%; vertical-align: text-top;
}

/* unordered Lists */

		table.K10unorderedList {
			width:85%;
			margin-right:20px;
			margin-left:20px;
			font-size:12px;
			color:#111111;
		}    
		tr.K10rowUL{
			BACKGROUND: TRANSPARENT;
		}
		
		td.K10indentUL {
			BACKGROUND: TRANSPARENT; 
		}
		
		div.K10unorderedList {
			margin-top: 6pt;
			}
		
		div.K10unorderedList table {
			font-size:12px;
		}
		
		div.K10UlLi{
			background-image:url(../images/bullet.gif);
			background-position:top left;
			background-repeat:no-repeat;
			margin-left:21px;
		}


/* Data Tables */

		div.K10TableTitle {
			margin-top:18px;
			margin-right:70px;
			margin-left:20px;
      margin-bottom:10px;
			font-size:12px;
      /* border:1px solid #000000; */
		}
		
		div.K10TableTitle div {
			margin-left:20px;
		}
		div.K10TableTitle p {
			margin-left:20px;
		}
		
		div.K10TableNote{
			text-align:left;
			font-size:10px;
			margin-top:0px;
			margin-left:20px;
		}
		

		table.LTSdatatable{
			width:85%;
			margin-right:20px;
			margin-left:20px;
			font-size:inherit;
			}
		
		table.K10datatable{
			width:95%;
			margin-right:20px;
			margin-left:20px;
			font-size:11px;
			color:#111111;
			
			}
		tr.K10alternate {  
				background: #ffffff;
		}  
		
		tr.K10tableHeadnotes{
			font-size:11px;
		}  
		
	
		.K10tableHeadnotesSmall {
			font-size: 9px;
			}
		
		
		tr.K10flatRow{
			font-size:1px;
			line-height:2px;
		}
		
		tr.K10footNoteSpacer {
			font-size: 3pt;
			}
		
		td.K10spacerCellSmall{
			 font-size: 6px;
		}
		td.K10Small{
			 font-size: 9px;
		}

		
		.K10number{
			 padding-right:8px;
		}
		
		.K10numberParen{
			 padding-right:4px;
		}
		
		.K10numberPercent{
			padding-right:-1px;
		}   


		td.K10number{
			 padding-right:8px;
			 /* border:1px solid #000000; */
		}
		
		td.K10numberParen{
			 padding-right:4px;
		}
		
		td.K10numberPercent{
			padding-right:-1px;
		}

         .K10underlineLeft {
			border-left: 1px solid #000000;
		}
		 .K10underlineLeftBottom {
			border-left: 1px solid #000000;
			border-bottom: 1px solid #000000;
		}
		
		.K10underlineRight {
			border-right: 1px solid #000000;
		}
		
		.K10underlineRightNone {
			border-right: 0px solid #000000;
		}
		
		.K10underlineRightTop {
			border-right: 1px solid #000000;
			border-top: 1px solid #000000;
		}
		
		.K10underlineTop {
			border-top: 1px solid #000000;
		}
		
		.K10underlineTopStrong {
			border-top: 3px solid #000000;
		}
		
		.K10underlineTopNone {
			border-top: 0px solid #000000;
		}
		
		.K10underlineBottom {
			border-bottom: 1px solid #000000;
		}  
		
		.K10underlineBottomInvisible {  
			border-bottom: 1px solid #ffffff;
		}
		
		.K10underlineTopNone {
			border-bottom: 0px solid #000000;
		}
		
		.K10underlineDouble {
			margin: 0px;
			padding: 0px 0px 0px 0px;
			border-color:#000000;
			border-top-width:4px;
			border-top-style:double;
			font-size:1px;
		}

		tr.K10topBorder td{
			font-size:1px;
			line-height:2px;
			border-color:#000000;
			border-top-width:2px;
			border-top-style:solid;
		}

		tr.K10bottomBorder td{
			font-size:1px;
			line-height:5px;
			border-color:#000000;
			border-bottom-width:2px;
			border-bottom-style:solid;
		}

#K10signaturetable table {
	width:95%;
	margin-right:20px;
  margin-left:20px;
																 font-size:12px;
																 color:#111111;
	border:1px solid #000000;
	}
#K10signaturetable table tr td {
	padding-right:15px;
  padding-left:10px;
  padding-top:5px;
  padding-bottom:5px;
  vertical-align:top;
}